<% var data={ title: "DigiDuck" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>
    <main class="container">
      <div class="row">
        <ul class="col-auto mx-4 my-5">
          <li>
            <a href="./article.html" target="_blank">Article</a>
          </li>
          <li>
            <a href="./404.html" target="_blank">404 page</a>
          </li>
          <li>
            <a href="./home.html" target="_blank">Home page</a>
          </li>
          <li>
            <a href="./faq.html" target="_blank">FAQ</a>
          </li>
          <li>
            <a href="./affiliate.html" target="_blank">Affiliate programme</a>
          </li>
          <li>
            <a href="./agb.html" target="_blank">AGB</a>
          </li>
          <li>
            <a href="./datenschutz.html" target="_blank">Datenschutz</a>
          </li>
          <li>
            <a href="./eigene.html" target="_blank">Eigene Inhalte publizieren</a>
          </li>
          <li>
            <a href="./impressum.html" target="_blank">Impressum</a>
          </li>
          <li>
            <a href="./management.html" target="_blank">Info Management System</a>
          </li>
          <li>
            <a href="./international.html" target="_blank">International</a>
          </li>
          <li>
            <a href="./karriere.html" target="_blank">Karriere</a>
          </li>
          <li>
            <a href="./kfm.html" target="_blank">Kfm. Mitarbeiter</a>
          </li>
          <li>
            <a href="./kontakt.html" target="_blank">Kontakt</a>
          </li>
          <li>
            <a href="./kostenlos.html" target="_blank">Kostenlos testen</a>
          </li>
          <li>
            <a href="./kraftfahrer.html" target="_blank">Kraftfahrer</a>
          </li>
          <li>
            <a href="./kundenservice.html" target="_blank">Kundenservice</a>
          </li>
          <li>
            <a href="./kurskatalog.html" target="_blank">Kurskatalog</a>
          </li>
          <li>
            <a href="./logistik.html" target="_blank">Logistik- und Lagerpersonal</a>
          </li>
          <li>
            <a href="./learn.html" target="_blank">Learn Management System</a>
          </li>
          <li>
            <a href="./mitarbeiter.html" target="_blank">Mitarbeiter-App</a>
          </li>
          <li>
            <a href="./news.html" target="_blank">News</a>
          </li>
          <li>
            <a href="./newsletter.html" target="_blank">Newsletter</a>
          </li>
          <li>
            <a href="./preise.html" target="_blank">Preise</a>
          </li>
          <li>
            <a href="./presse.html" target="_blank">Presse</a>
          </li>
          <li>
            <a href="./referenzen.html" target="_blank">Referenzen</a>
          </li>
          <li>
            <a href="./sicherheit.html" target="_blank">Sicherheit</a>
          </li>
          <li>
            <a href="./sofunktioniertes.html" target="_blank">So funktioniert es</a>
          </li>
          <li>
            <a href="./support.html" target="_blank">Support Center</a>
          </li>
          <li>
            <a href="./uber.html" target="_blank">Über DigiDuck</a>
          </li>
          <li>
            <a href="./warum.html" target="_blank">Warum DigiDuck?</a>
          </li>
          <li>
            <a href="./zertifizierungen.html" target="_blank">Zertifizierungen</a>
          </li>
        </ul>
      </div>
    </main>
    <%= _.template(require('./../templates/bottom-part.html').default)(data) %>